GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxBars Struct Reference

`#include <gtkdatabox_bars.h>`

Collaboration diagram for _GtkDataboxBars:
[legend]

## Data Fields
GtkDataboxXYCGraph | parent
GtkDataboxBarsPrivate * | priv

## Field Documentation

GtkDataboxXYCGraph parent

GtkDataboxBarsPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_bars.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines